## darkstat 2.6

=== python/Makefile ===

all:
	@echo "Nothing to do for target \`all'"

install:
	python setup.py install -O2

sdist:
	python setup.py sdist
