## darkstat 3.0.713

=== debian/changelog ===
darkstat (3.0.713-2) unstable; urgency=low

  * Patches forwarded from Emil 
    and Ubuntu Maintainers, thank you guys :) :
      + Improve comments on init.cfg to be less confusing to users.
      + Add $DAYLOG and $FILTER vars to init.cfg conf 
        file and init.d script.
      + Remove unused options from configure-stamp target.
  * Allow extra OPTIONS at the config file, thanks goes to 
    Javier Barroso. (Closes: #581553)
  

 -- Rene Mayorga <rmayorga@debian.org>  Thu, 20 May 2010 10:01:02 -0600

darkstat (3.0.713-1) unstable; urgency=low

  * New upstream release
  * Remove fetch-upstream-changelog upstream from debian/rules 
    and remove changelog.upstream from debian/, upstream now includes this 
    on the tarball, thanks Emil!.
  * Set standards-version to 3.8.4 ( no changes needed ) 
  * Use $remote_fs on Requiired-Start at init.d script.
  * Update copyright info.
  * Remove THANKS from debian/docs upstream now include this info on AUTHORS
  * Remove the leading article on Description

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 23 Mar 2010 18:39:54 -0600

darkstat (3.0.712-2) unstable; urgency=low

  * Clarify configuration example about the -l option about the
    expected format of the network. (Closes: #556140)
  * Add Russian debconf templates translation, thanks to
    Yuri Kozlov <yuray@komyakino.ru>. (Closes: #543183)
  * Update standards-versions to 3.8.3 (No changes needed)

 -- Rene Mayorga <rmayorga@debian.org>  Sun, 15 Nov 2009 11:15:38 -0600

darkstat (3.0.712-1) unstable; urgency=low

  * New upstream release (Closes: #515183)
  * remove manpage-section-and-minus-hyphen.patch
    applied upstream.
  * debian/control: 
    + remove quilt B-D
    + Update my email address
    + Depends on DH 7
    + add lsb-base to Depends
  * debian/rules
    + remove workarround for darkstat.8 changes
    + use dh_prep insted dh_clean -k
    + use -R option on dh_installinit
    + add fetch-upstream-changelog target
  * remove README.source
  * debian/init.d:
    + remove unused $SPY var 
    + not use debug-run anymore, just show a note about the manpage
    + use lsb-functions instead of plain `echo' calls
    + do more checks based on the PIDFILE to verify if darkstat status
    + some other minor/cosmetic tweaks
  * debian/copyright: update upstream copyright years
  * correct some small typos at README.Debian
  * add and install the upstream changelog provided
    only online at: http://dmr.ath.cx/net/darkstat/changelog.txt

 -- Rene Mayorga <rmayorga@debian.org>  Mon, 16 Feb 2009 13:47:10 -0600

darkstat (3.0.708-2) unstable; urgency=low

  * fix workaround to --import/--export at init script
    this prevent darkstat.db being replaced. Closes: #500070
  * remove debconf note about the init script inclussion
  * remove checks for 2.5-1 versions
  * debian/copyright
    + Add 2-clause BSD license for tree.h and host_sort.c
      and remove the note for /usr/share/common-licenses/BSD
    + add conv.c, actc.c err.c, err.h, str.c and str.h copyright stanza
  * debian/init.d
    + Set Conf variables to empty string before sourcing init.cfg
  * debian/postint
    + only remove DB when version is lt 3.0.707-1
  * debian/templates remove upgrade-note
  * debian/rules
    + made build-stamp depends on configure-stamp not configure
    + made install-stamp depends on build-stamp not build
    + use DESTDIR instead prefix at install-stamp target
  * debian/README.Debian - point to the correct section on the 
    reference to the manpage

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 06 Oct 2008 21:49:52 -0400

darkstat (3.0.708-1) unstable; urgency=low

  * New upstream release
  * Refresh manpage patch
  * Bump Standards-version to 3.8.0
    + Add README.source
  * Use debhelper compat-level 6
  * use install instead of cp to move manpage
  * check for existance of Makefile and config.h after try to delete it 
  * use dh_clean instead of -rm- at debian/rules
  * remove -DNDEBUG option, is not used anymore

 -- Rene Mayorga <rmayorga@debian.org.sv>  Wed, 04 Jun 2008 22:42:48 -0600

darkstat (3.0.707-2) unstable; urgency=low

  * debian/init.d
     + Fix init.d script problem when START_DARKSTAT is not defined
       Closes: #458971
     + Improve the init.d script

 -- Rene Mayorga <rmayorga@debian.org.sv>  Thu, 03 Jan 2008 18:57:30 -0600

darkstat (3.0.707-1) unstable; urgency=low

  * New Upstream release (Closes: #429769)
  * debian/init.d 
    + changes to complain with the newest upstream options
  * README.Debian updated
  * Using the same old question in debconf about removing old database
  * debian/control
    + Add zlib1g-dev to Build-Depends
    + quilt added to Build-Depends 
    + Bump standard version to 3.7.3 ( no changes required )
  * debian/rules
    + quilt added
    + remove autogenerated config.h and Makefile at clean target
    + dh_intallman added
    + rename manpage to reflect the proper section, and undo the changes
      on clean target
    + remove lookup for DEB_BUILD_OPTIONS=nostrip and let dh_strip makes
      the work
  * debian/patches
    + Patch Makefile.in to prevent installation of manpage and
      manpage patch to reflect the proper section (was 1 should be 8)
      Patch darkstat.1, using hyphens instead minus sign at options
      alfo fixing NAME section.
  * debian/copyright
    + Upstream URL updated
    + copyright info related to upstream updated
    + add copyright info from other part of the source

 -- Rene Mayorga <rmayorga@debian.org.sv>  Sun, 30 Sep 2007 09:42:04 -0600

darkstat (2.6-15) unstable; urgency=low

  * New Maintainer (Closes: #439044)
  * debian/control
    + debhelper in B-D version raised to >= 5
    + added Hompage field
  * debian/init.d
    + modified to complain Debian-policy regarding LSB
  * debian/rules
    + de-ignoring output from 'make clean'
    + clean some comments and cosmetic changes
  * debian/watch added


 -- Rene Mayorga <rmayorga@debian.org.sv>  Sat, 22 Sep 2007 18:29:01 -0600


