=== debian/control ===
Source: darkstat
Section: net
Priority: optional
Maintainer: Rene Mayorga <rmayorga@debian.org>
Build-Depends: debhelper (>= 7), libpcap-dev, autotools-dev, po-debconf,
 zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://dmr.ath.cx/net/darkstat/

Package: darkstat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
Description: network traffic analyzer
 It is a packet sniffer which runs as a background process and serves its
 statistics to a web browser:
  - input and output IP traffic by machines, ports and protocols,
  - last minute, hourly, daily and monthly global input and output graphics.
 .
 It is known to be smaller (in terms of memory footprint) and stabler than ntop.
