=== debian/watch ===
version=3
http://dmr.ath.cx/net/darkstat/darkstat-(.*)\.tar\.bz2
