## darkstat 3.0.714+dfsg

=== debian/changelog ===
darkstat (3.0.714+dfsg-1) unstable; urgency=low

  * New upstream release
    + IPv6 support added by upstream (Closes: #593900)
  * debian/control: replace the old homepage
  * Added Brazilian Portuguese debconf template, thanks
    to Flamarion Jorge <flamarilinux@yahoo.com.br> (Closes: #621868)
  * debian/watch: 
    + update to new homepage
    + call rpack.sh to recreate +dfsg.orig.tar.gz
    + add dversionmangle, now we are using +dfsg
  * debian/copyright: 
    + update copyright info
  * Remove contrib/darkproxy.php from tarball and repack as DFSG, 
    this file does not have any valid license.
    + Add script rpack.sh based on repack.sh from pkg-perl
    + Add README.Source to document the repacked tarball.

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 07 Jun 2011 08:53:58 -0600

darkstat (3.0.713-3) unstable; urgency=low

  * Fix a lot of pending l10n bugs:
    + Adding Danish translation tanks goes to 
      Joe Dalton <joedalton2@yahoo.dk> (Closes: #601713)
    + Adding Vietnamese tranlation, thanks goes to
      Clytie Siddall <clytie@riverland.net.au> (Closes: #601927)
    + Adding Slovak translations, thanks goes to:
      helix84@centrum.sk (Closes: #619590)
    + Adding Finnish translation, thanks goes to
      Esko Arajärvi <edu@iki.fi> (Closes: #619750)
    + Adding Norwegian Bokmal tranlations, thanks goes to:
      Bjørn Steensrud <bjornst@skogkatt.homelinux.org> (Closes: #619732)
  * Update Standards versions to 3.9.2 (No changes needed)
  * debian/copyright: 
    + Inlcude full text of BSD License.
    + Update copyright info for sort_hosts.c

 -- Rene Mayorga <rmayorga@debian.org>  Thu, 07 Apr 2011 19:52:26 -0600
