## darkstat 3.0.715

=== debian/changelog ===
darkstat (3.0.715-1) unstable; urgency=low

  * New upstream release
  * Using orig.tar.gz whitout repack again since upstream correct the
    license's issues.

 -- Rene Mayorga <rmayorga@debian.org>  Mon, 12 Mar 2012 23:43:43 +0900
