=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Rene Mayorga <rmayorga@debian.org>
 Build-Depends: debhelper (>= 7), libpcap-dev, autotools-dev, po-debconf,
  zlib1g-dev
-Standards-Version: 3.8.4
-Homepage: http://dmr.ath.cx/net/darkstat/
+Standards-Version: 3.9.2
+Homepage: http://unix4lyfe.org/darkstat/
 
 Package: darkstat
 Architecture: any
