=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS += -Wall -g

configure: configure-stamp
configure-stamp: 
	dh_testdir
	cp /usr/share/misc/config.sub /usr/share/misc/config.guess .
	CFLAGS="$(CFLAGS)" LDFLAGS="$(INSTALL_PROGRAM)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --with-chroot-dir=/var/lib/darkstat
	touch $@

build: configure-stamp build-stamp

build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch $@

clean: 
	dh_testdir
	dh_testroot
	dh_clean build-stamp configure-stamp config.status config.log install-tamp config.sub config.guess
	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || rm -f Makefile
	[ ! -f config.h ] || rm -f config.h
	[ ! -f darkstat.8 ] || rm -f darkstat.8
	debconf-updatepo

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/darkstat
	install -m 644 debian/init.cfg $(CURDIR)/debian/darkstat/etc/darkstat
	touch $@

binary-indep: build install
# nothing to do

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs -n
	dh_installinit -R
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
