=== debian/watch ===
version=3
options=dversionmangle=s/\+dfsg// \
	http://unix4lyfe.org/darkstat/darkstat-(.*)\.tar\.bz2 \
	debian debian/rpack.sh
