## darkstat 3.0.718

=== debian/changelog ===
darkstat (3.0.718-2) unstable; urgency=low

  * Fix FTBFS on Hurd

 -- Rene Mayorga <rmayorga@debian.org>  Sun, 13 Apr 2014 18:41:00 +0000

darkstat (3.0.718-1) unstable; urgency=low

  * New upstream release (Closes: #737857)
    + Fix IPv6 error on start (Closes: 687967)
    + Fix exits when monitoring ppp0 (Closes: #663515)
  * debian/watch - remove dversionmangle and repack script
  * debian/rpack.sh deleted.
  * README.Source deleted
  * Add Emil as a co-maint
  * debian/rules
    + remove not needed options on configure-stamp
    + use dpkg-buildflags 
  * use dh compat 9, debhelper B-D updated
  * Update debian policy to 3.9.5
    + use mandatory build-arch and build-indep targets
  * Convert to dpkg-source 3.0 quilt format
  * Correct tcpdump's section number on the manpage (Closes: #671442)

 -- Rene Mayorga <rmayorga@debian.org>  Sun, 23 Mar 2014 12:36:51 +0000
