=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Rene Mayorga <rmayorga@debian.org>
-Build-Depends: debhelper (>= 7), libpcap-dev, autotools-dev, po-debconf,
+Uploaders: Emil Mikulic <emikulic@gmail.com>
+Build-Depends: debhelper (>= 9), libpcap-dev, autotools-dev, po-debconf,
  zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Homepage: http://unix4lyfe.org/darkstat/
 
 Package: darkstat
