=== debian/watch ===
version=3
http://unix4lyfe.org/darkstat/darkstat-(.*)\.tar\.bz2
