## darkstat 3.0.719

=== debian/changelog ===
darkstat (3.0.719-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:40 +0000

darkstat (3.0.719-1) unstable; urgency=low

  * New upstream release
    + Implement tracking of remote ports: shows which ports the host
      is making outgoing connections to. Long time feature request.
    + Bugfix: when the capture interface goes down, exit instead of
      busy-looping forever.
    + Fix "clock error" due to machine reboot. (Closes: #800587)
    + SIGUSR1 now resets the time and bytes reported on the graphs
      page.
    + Account for all IP protocols.
    + Change the default ports_max to only twice the default
      ports_keep.
  * Update debian policy to 3.9.6, no changes needed.
  * Update homepage url to use https

 -- Emil Mikulic <emikulic@gmail.com>  Thu, 15 Oct 2015 23:49:59 +1100
