=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: darkstat
 Section: net
 Priority: optional
-Maintainer: Rene Mayorga <rmayorga@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Mayorga <rmayorga@debian.org>
 Uploaders: Emil Mikulic <emikulic@gmail.com>
 Build-Depends: debhelper (>= 9), libpcap-dev, autotools-dev, po-debconf,
  zlib1g-dev
-Standards-Version: 3.9.5
-Homepage: http://unix4lyfe.org/darkstat/
+Standards-Version: 3.9.6
+Homepage: https://unix4lyfe.org/darkstat/
 
 Package: darkstat
 Architecture: any
