## darkstat 3.0.721

=== debian/changelog ===
darkstat (3.0.721-4) unstable; urgency=medium

  * Team upload.
  * Added po-debconf Catalan translation

 -- Carles Pina i Estany <carles@pina.cat>  Wed, 22 Oct 2025 08:52:47 +0200

darkstat (3.0.721-3) unstable; urgency=medium

  * Team upload.
  * d/init.cfg: the default port is 667, not 666 (LP: #1699374)
  * d/p/0003: use SOCK_NONBLOCK instead of fd_set_nonblock() when available
  * d/init.d: check for $START_DARKSTAT better (LP: #1839492)
  * d/control: Standards-Version: 4.7.0 -> 4.7.2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 27 Aug 2025 16:38:55 +0200

darkstat (3.0.721-2) unstable; urgency=medium

  * Revert "Drop debian/dirs which is unneeded" (Closes: #1088668)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 29 Nov 2024 18:01:35 +0100

darkstat (3.0.721-1) unstable; urgency=medium

  [ наб ]
  * Team upload.
  * New upstream version 3.0.721
  * Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #1085516
  * d/watch: fix for https://github.com/emikulic/darkstat
  * d/control: Vcs-Git: https://salsa.debian.org/salvage-team/darkstat.git
  * d/control: Standards-Version: 3.9.6 -> 4.7.0
  * d/rules: use dh
  * d/docs: update for 3.0.721-1
  * d/control: lintian depends-on-obsolete-package Depends: lsb-base
  * d/darkstat.service: add (Closes: #1039164)
  * d/po/fr.po, d/po/sv.po: UTF-8ise
  * d/control: Rules-Requires-Root: no
  * debian/patches/0002: Don't autodetect and link to libbsd
  * Hardening
  * debhelper-compat 13 (routine-update)
  * d/copyright: DEP-5

  [ Remus-Gabriel Chelu ]
  * [INTL:ro] Romanian debconf templates translation of darkstat
    (Closes: #1031605)

  [ Helmut Grohne ]
  * Fix FTCBFS: Supply HOSTCC to make. (Closes: #914628)

  [ Andreas Tille ]
  * Drop debian/dirs which is unneeded
  * Fix day-of-week for changelog entry 2.3-2.

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 09 Nov 2024 23:34:32 +0100

darkstat (3.0.719-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer permission.
  * Add debconf template translation
    - Add Italian translation.
     Thanks to Beatrice Torracca (Closes: #766863)

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 19 Jan 2023 19:29:36 +0100
