=== debian/control ===
Source: darkstat
Section: net
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>, Emil Mikulic <emikulic@gmail.com>
Build-Depends: debhelper-compat (= 13), libpcap-dev, po-debconf, zlib1g-dev
Standards-Version: 4.7.2
Homepage: https://unix4lyfe.org/darkstat/
Vcs-Git: https://salsa.debian.org/salvage-team/darkstat.git
Vcs-Browser: https://salsa.debian.org/salvage-team/darkstat
Rules-Requires-Root: no

Package: darkstat
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network traffic analyzer
 It is a packet sniffer which runs as a background process and serves its
 statistics to a web browser:
  - input and output IP traffic by machines, ports and protocols,
  - last minute, hourly, daily and monthly global input and output graphics.
 .
 It is known to be smaller (in terms of memory footprint) and stabler than ntop.
