=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/buildflags.mk
-include /usr/share/dpkg/buildtools.mk
CC_FOR_BUILD ?= cc

override_dh_clean:
	dh_clean build-stamp configure-stamp config.status config.log install-tamp config.sub config.guess
	[ ! -f Makefile ] || $(MAKE) clean
	[ ! -f Makefile ] || rm -f Makefile
	[ ! -f config.h ] || rm -f config.h
	[ ! -f darkstat.8 ] || rm -f darkstat.8
	debconf-updatepo

override_dh_auto_configure:
	dh_auto_configure -- CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"

override_dh_auto_build:
	dh_auto_build -- HOSTCC=$(CC_FOR_BUILD) HOSTCFLAGS="$(patsubst -m%,,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS))"

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/darkstat

override_dh_installinit:
	dh_installinit -R

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

%:
	dh $@
