## darkstat 3.0.722

=== debian/changelog ===
darkstat (3.0.722-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove old FSF address

  [ наб ]
  * New upstream version 3.0.722
  * d/control: add myself to Uploaders

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 15 Dec 2025 21:48:31 +0100
