=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
-Uploaders: Rene Mayorga <rmayorga@debian.org>, Emil Mikulic <emikulic@gmail.com>
+Uploaders: Rene Mayorga <rmayorga@debian.org>, Emil Mikulic <emikulic@gmail.com>, наб <nabijaczleweli@nabijaczleweli.xyz>
 Build-Depends: debhelper-compat (= 13), libpcap-dev, po-debconf, zlib1g-dev
 Standards-Version: 4.7.2
 Homepage: https://unix4lyfe.org/darkstat/
